



@import url('https://fonts.googleapis.com/css2?family=Afacad:ital,wght@0,400..700;1,400..700&family=Outfit:wght@100..900&display=swap');
:root,
[data-bs-theme=light] {
	--bs-primary: #00538F;
	--bs-secondary: #ffb81c;
	--bs-primary-rgb: 24, 24, 24;
	--bs-secondary-rgb: 255, 184, 28;
	--bs-font-sans-serif:  "Afacad", sans-serif;;
	--bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
	--bs-body-font-family:  "Afacad", sans-serif;;
	--bs-body-font-size: 18;
	--bs-body-font-weight: 400;
	--bs-body-line-height: 1.5;
	--bs-body-color: #252525;
	--bs-body-color-rgb: 33, 37, 41;
	--bs-body-bg: #FFFFFF;
	--bs-body-bg-rgb: 255, 255, 255;
	--bs-border-width: 1px;
	--bs-border-style: solid;
	--bs-border-color: #e3e3e3;
	--bs-border-radius: 8px;
	--bs-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.05);
	--bs-box-shadow-sm: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
	--bs-box-shadow-lg: 0 1rem 3rem rgba(0, 0, 0, 0.175);
	--bs-focus-ring-color: rgba(69, 22, 255, 0.25);
	--bs-headers-font-family:  "Afacad", sans-serif;;
	--bs-headers-font-weight: 600;
	--rz-container-width: 1215;
	--rz-container-padding-x: 1rem;
	--rz-transitions: all .3s cubic-bezier(0.77, 0, 0.175, 1);
	--rz-modal-border-radius: 16px;
	--rz-links-color: #0062aa;
	--rz-links-hover-color: #0250e2;
	--bs-light: rgba(24, 24, 24, 0.05);
	--userway-color: var(--bs-primary);
	--rz-header-width: ;
}

h1,.h1{font-size: min(48px, 7vw); color:var(--bs-primary)}
h2,.h2{font-size: min(40px, 6.2vw); color:var(--bs-primary)}
h3,.h3{font-size: min(36px, 5.4vw); color:var(--bs-primary)}
h4,.h4{font-size: min(32px, 4.8vw); color:var(--bs-primary)}
h5,.h5{font-size: min(24px, 4.4vw); color:var(--bs-primary)}
h6,.h6{font-size: min(20px, 4.2vw); color:var(--bs-primary)}

a {
	color: #0062aa;
}

a:hover{
	color: #0250e2
}

.btn {
	--bs-btn-border-width: 0;
}

/* buttons */
.btn:not(.btn-link):not(.builder-btn):not(.btn-sm):not(.btn-lg):not(.dropdown .btn):not(#ics-view-export):not(.modal-action-buttons .btn):not(.rz-brand-footer .btn):not(.agendalist-links .btn):not(#agendaClear.btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-padding-x: 24px;
	--bs-btn-padding-y: 12px;
	--bs-btn-font-family: var(--bs-font-sans-serif);
	--bs-btn-font-size: 18px;
	--bs-btn-font-weight: 500;
	--bs-btn-line-height: 1.5;
	--bs-btn-border-radius: 100px;
	--bs-btn-box-shadow: none;
	--bs-btn-disabled-opacity: 0.65;
}

.btn-primary:not(.rz-brand-footer):not(.rz-brand-footer .btn):not(.builder-btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-color: #022b4a;
	--bs-btn-bg: #ffc107;
	--bs-btn-border-color: #00538f;
	--bs-btn-hover-color: #ffffff;
	--bs-btn-hover-bg: #0062AA;
	--bs-btn-hover-border-color: #ffffff;
	--bs-btn-active-color: #ffffff;
	--bs-btn-active-bg: #0062AA;
	--bs-btn-active-border-color: #ffffff;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

.btn-outline-primary{
	--bs-btn-color: #ffc107;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #ffc107;
	--bs-btn-hover-color: #ffffff;
	--bs-btn-hover-bg: #0062AA;
	--bs-btn-hover-border-color: #ffffff;
	--bs-btn-active-color: #ffffff;
	--bs-btn-active-bg: #0062AA;
	--bs-btn-active-border-color: #ffffff;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);	
}

.btn-secondary {
	--bs-btn-color: #FFFFFF;
	--bs-btn-bg: var(--bs-primary-text-emphasis);
	--bs-btn-border-color: transparent;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #0062aa;
	--bs-btn-hover-border-color: transparent;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #0062aa;
	--bs-btn-active-border-color: transparent;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-outline-secondary {
	--bs-btn-color: var(--bs-primary-text-emphasis);
	--bs-btn-bg: transparent;
	--bs-btn-border-color: var(--bs-primary-text-emphasis);
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #0062aa;
	--bs-btn-hover-border-color: transparent;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #0062aa;
	--bs-btn-active-border-color: transparent;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-lg,
.btn-group-lg>.btn {
	--bs-btn-padding-y: min(1rem, 3vw);
	--bs-btn-padding-x: min(1.25rem, 4vw);
	--bs-btn-font-size: min(1.25rem, 4.5vw);
	--bs-btn-border-radius: var(--bs-border-radius-lg);
}

.btn-sm,
.btn-group-sm>.btn {
	--bs-btn-padding-y: min(4px, 3vw);
	--bs-btn-padding-x: min(8px, 3vw);
	--bs-btn-font-size: min(.9rem, 4vw);
	--bs-btn-border-radius: var(--bs-border-radius-sm);
}

.btn.btn-custom {
	--bs-btn-color: #FFFFFF;
	--bs-btn-bg: var(--bs-primary-text-emphasis);
	--bs-btn-border-color: transparent;
	--bs-btn-border-radius: 0;
	--bs-btn-hover-border-color: transparent;
	--bs-btn-box-shadow: none;
	--bs-btn-hover-color: #ffffff;
	--bs-btn-hover-bg: #0062aa;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-custom-rgb), .5);
}

.btn.btn-custom a{
	--bs-btn-color: #FFFFFF;
	color: #FFFFFF;
}

.btn.btn-custom:hover a{
	--bs-btn-hover-color: #ffffff;
	color: #ffffff;
}

.btn.btn-link {
	--bs-btn-color: #0062aa;
	--bs-btn-hover-color: #00538f;
	--bs-btn-active-color: #00538f;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

/* buttons that are generated from rte */
.btn-primary a{
	color:#022b4a;
} 
.btn.btn-primary:hover a{
	color:#ffffff;
}
.btn.btn-secondary:hover a{
	color:#FFFFFF;
}
.btn.btn-custom:hover a{
	color:#ffffff;
}

/* freeform page */
#freeform {
	--rz-freeform-content-padding: 32;
	--rz-freeform-content-bg: #FFFFFF;
	--rz-left-col-width: 330px;
	--rz-left-col-padding: 2rem 0 2rem 1rem;
	--rz-left-col-margin: 0;
	--rz-left-col-bg: #ddf0ff;
	--rz-freeform-left-col-fill-bg: #ddf0ff;
	--rz-right-col-width: 1200px;
	--rz-freeform-right-col-fill-bg: #FFFFFF;
	--rz-freeform-post-padding: 3rem 1rem 3rem 3rem;
	--rz-freeform-post-bg: #FFFFFF;
}

.rz-slider-wrapper {
	--rz-slider-height: 400px;
	--rz-slider-bg: #000;
	--rz-slider-caption-color: #FFFFFF;
	--rz-slider-caption-width: var(--rz-container-width);
}
.rz-slider .rz-slider-bg-overlay{
	background: rgba(0,0,0,.5);
}
@media only screen and (min-width:992px) {
	#submenu {
		--rz-submenu-padding: 0;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: transparent;
		--rz-submenu-border: ;
		--rz-submenu-color: #022b4a;
		--rz-submenu-border-radius: 0;
		--rz-submenu-font-size: ;
		--rz-submenu-item-padding: .65rem 1.5rem .65rem 0;
		--rz-submenu-item-color: #000;
		--rz-submenu-item-bg: #00000000;
		--rz-submenu-item-border: 1px solid rgba(0, 0, 0, .1);
	}
	[data-style="horizontal"] #submenu {
		--rz-submenu-padding: 0;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: transparent;
		--rz-submenu-border: ;
		--rz-submenu-color: #022b4a;
		--rz-submenu-border-radius: 0;
		--rz-submenu-font-size: ;
		--rz-submenu-item-padding: .65rem 1.5rem .65rem 0;
		--rz-submenu-item-color: #000;
		--rz-submenu-item-bg: #00000000;
		--rz-submenu-item-border: 1px solid rgba(0, 0, 0, .1);
	}
}

.submenu-header,.col-side-wrap .rz-module-header {
	--rz-submenu-title-padding: .5rem;
	--rz-submenu-title-bg: ;
	--rz-submenu-title-font-color: #022b4a;
}

.submenu-header,.rz-module-header {
	--rz-submenu-title-font-size: 26px;
}

.breadcrumb {
	--bs-breadcrumb-padding-x: 0;
	--bs-breadcrumb-padding-y: 0;
	--bs-breadcrumb-margin-bottom: 0;
	--bs-breadcrumb-bg: #00000000;
	--bs-breadcrumb-border-radius: ;
	--bs-breadcrumb-divider-color: #c0b392;
	--bs-breadcrumb-item-padding-x: 0.5rem;
	--bs-breadcrumb-item-active-color: #0250e2;
	--bs-breadcrumb-link-color: #00538f;
	--bs-breadcrumb-divider: '\f0da';
}

/* main site header */
.site-header-wrap {
	--rz-header-position: sticky;
	--rz-header-btns-padding-y: .5rem;
	--rz-header-btns-padding-x: .65rem;
	--rz-header-btns-sm-padding-y: .25rem;
	--rz-header-btns-sm-padding-x: .35rem;
	--rz-header-btns-lg-padding-y: .65rem;
	--rz-header-btns-lg-padding-x: .75rem;
	--rz-logo-color: #000;
	--rz-logo-width: 120px;
	--rz-logo-margin-top: 0;
	--rz-logo-margin-right: 0;
	--rz-logo-margin-bottom: 0;
	--rz-logo-margin-left: 0;
	--rz-logo-font-size: min(40px, 5vw);
	--rz-logo-tagline-font-size: 16px;
	--rz-logo-letter-spacing: -1px;
	--rz-logo-tagline-letter-spacing: 3px;
	--rz-logo-font-weight: bold;
	--rz-logo-tagline-font-weight: bold;
	--rz-logo-tagline-color: rgba(204, 17, 17, 1);
	--rz-nav-bg-color: #ffffff;
	--rz-nav-border-color: #000000;
	--rz-nav-border-top-width: 0px;
	--rz-nav-border-right-width: 0px;
	--rz-nav-border-bottom-width: 0px;
	--rz-nav-border-left-width: 0px;
	--rz-nav-padding-top: 0rem;
	--rz-nav-padding-right: 0rem;
	--rz-nav-padding-bottom: 0rem;
	--rz-nav-padding-left: 0rem;
	--rz-nav-margin-top: 0rem;
	--rz-nav-margin-right: 0rem;
	--rz-nav-margin-bottom: 0rem;
	--rz-nav-margin-left: &#8296;#000000;
	--rz-nav-link-color: #022b4a;
	--rz-nav-link-hover-color: #0062AA;
	--rz-nav-link-hover-bg-color: rgba(0, 0, 0, 0);
	--rz-nav-link-padding-x: 1rem;
	--rz-nav-link-padding-y: 1rem;
	--rz-nav-link-border-radius: 0px;
	--rz-nav-item-padding-x: 0rem;
	--rz-nav-item-padding-y: 0rem;
	--rz-nav-icons-color: #222;
	--rz-nav-mega-link-first-child-color: #ffffff;
	--rz-nav-mega-second-child-link-color: #ffffff;
	--rz-nav-mega-column-count: 4;
	--rz-nav-mega-padding-y: 30px;
	--rz-nav-mega-padding-x: 20px;
	--rz-nav-font-size: 1rem;
	--rz-nav-font-weight: normal;
	--rz-nav-dropdown-font-size: 1rem;
	--rz-nav-dropdown-bg-color: #163158;
	--rz-nav-dropdown-bg-link-color: #f5f5f5;
	--rz-nav-dropdown-border-radius: var(--bs-border-radius);
	--rz-nav-mega-second-child-font-size: .85rem;
	/* mobile header options */
	--rz-header-bg-color-mobile: #FFFFFF;
	--rz-header-icons-color-mobile: #000;
	--rz-scroll-header-bg-color-mobile: #FFFFFF;
	--rz-scroll-header-icons-color-mobile: #000;
	/* header options  */
	/* only used if inner page has no slider */
	--rz-header-height: 131px;
}

/* footer */
.site-footer-wrap {
	--rz-logo-width: 120px;
}

@media only screen and (min-width:992px) {
	[data-header-left="true"] .site-header-wrap {
		width:;
		flex-basis:;
	}

	#nav .make-mega {
		--rz-mega-width: 981px;
	}

	.tiny-carousel-wrap {
		--rz-carousel-controls-height: 32px;
		--rz-carousel-controls-width: 32px;
		--rz-carousel-controls-font-size: 1rem;
		--rz-carousel-play-button-font-size: calc(var(--rz-carousel-controls-font-size) * 0.85);
		--rz-carousel-play-button-width: calc(var(--rz-carousel-controls-width) - 4px);
		--rz-carousel-play-button-height: calc(var(--rz-carousel-controls-height) - 4px);
		/* 	dots */
		--rz-carousel-nav-buttons-padding: 0 0;
		--rz-carousel-nav-button-width: 32px;
		--rz-carousel-nav-button-height: 32px;
		--rz-carousel-nav-button-active-width: 32px;
		--rz-carousel-nav-button-margin: 0 4px;
		/* play and dots container	 */
		--rz-carousel-nav-controls-padding: 4px 4px 4px calc(var(--rz-carousel-controls-height) / 3);
	}

	.hero-wrap {
	--hero-height: 800px;
	}
	
	.hero-wrap .hero-caption-wrap{
	width:var(--rz-container-width)
	}
	
	.hero-wrap {
		--rz-carousel-controls-height: 32px;
		--rz-carousel-controls-width: 32px;
		--rz-carousel-controls-font-size: 1rem;
	}

	.hero-wrap {
		--rz-carousel-play-button-font-size: var(--rz-carousel-controls-font-size);
		--rz-carousel-play-button-width: calc(var(--rz-carousel-controls-height) - 4px);
		--rz-carousel-nav-button-active-width: 32px;
		--rz-carousel-nav-controls-padding: 4px 4px 4px 16px;
	}
	.hero .tns-nav button{
		--rz-carousel-nav-button-width: 12px;
		--rz-carousel-nav-button-height: 12px;
	}

}

.tiny-carousel-wrap {
	/* 	arrows */
	--bs-gutter-x: 1.5rem;
	--rz-carousel-controls-bg: #00000000;
	--rz-carousel-controls-border-radius: 0;
	--rz-carousel-controls-color: var(--bs-dark);
	--rz-carousel-controls-border: ;
	--rz-carousel-controls-box-shadow:  none;
	/* 	play button */
	--rz-carousel-play-button-bg: #f1f1f1;
	--rz-carousel-play-button-border-radius: var(--rz-carousel-controls-border-radius);
	--rz-carousel-play-button-color: var(--rz-carousel-controls-color) !important;
	/* 	dots */
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: ;
	--rz-carousel-nav-button-border-radius: 0;
	--rz-carousel-nav-button-border: ;
	--rz-carousel-nav-button-bg: #383838;
	--rz-carousel-nav-button-active-bg: var(--bs-primary);
	/* play and dots container	 */
	--rz-carousel-nav-controls-bg: #FFFFFF;
	--rz-carousel-nav-controls-border-radius: 0;
	--rz-carousel-nav-controls-border: var(--rz-carousel-controls-border);
}

/* Modules */
/* hero */
.hero-wrap {
	--bs-gutter-x: 1.5rem;
	--hero-bg-color: #000;
	--rz-carousel-controls-bg: rgba(255, 255, 255, 1);
	--rz-carousel-controls-border-radius: 0;
	--rz-carousel-controls-color: #000;
	--rz-carousel-controls-border: ;
	--rz-carousel-controls-box-shadow: var(--bs-box-shadow);
	--rz-carousel-play-button-bg: #f1f1f1;
	--rz-carousel-play-button-border-radius: var(--rz-carousel-controls-border-radius);
	--rz-carousel-play-button-color: #000;
	--rz-carousel-play-button-height: calc(var(--rz-carousel-controls-width) - 4px);
	--rz-carousel-nav-buttons-padding: 0 0;
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: ;
	--rz-carousel-nav-button-border-radius: 100px;
	--rz-carousel-nav-button-margin: 0 4px;
	--rz-carousel-nav-button-border: ;
	--rz-carousel-nav-button-bg: #999;
	--rz-carousel-nav-button-active-bg: #000;
	--rz-carousel-nav-controls-bg: #fff;
	--rz-carousel-nav-controls-border-radius: 0;
	--rz-carousel-nav-controls-border: 1px solid #ccc;
}

/* Staff Directory */
.rz-staff-directory-card {
	--rz-staff-directory-card-padding: 0 1rem 0 0;
	--rz-staff-directory-card-inner-padding-y: 0 0 1rem;
	--rz-staff-directory-card-inner-padding-x: 0;
	--rz-staff-directory-card-content-padding-x: 1rem;
	--rz-staff-directory-card-bg-color: #ffffff;
	--rz-staff-directory-card-border: 1px solid var(--bs-border-color);
	--rz-staff-directory-avatar-width: 100%;
	--rz-staff-directory-avatar-border-radius: 0;
	--rz-staff-directory-avatar-bg: #eee;
	--rz-staff-directory-border-radius: var(--bs-border-radius);
	--rz-staff-directory-box-shadow: none;
	--rz-staff-directory-header-font-size: 22px;
	--rz-staff-directory-header-padding: 1rem 0;
	--rz-staff-directory-header-bg: transparent;
	--rz-staff-directory-header-color: #000000;
	--rz-staff-directory-header-font-weight: bold;
}

/* hero/sliders */
@media only screen and (max-width:991.8px) {
	.hero-wrap {
		--hero-height: 400px;
	}

	.rz-slider-wrapper {
		--rz-slider-height: 400px;
	}

	#freeform {
		--rz-freeform-content-padding: 20px 0;
	}
}

/* .rz-qlink  */
.rz-qlink-wrapper {
	--rz-qlink-padding: 24;
	--rz-qlink-body-wrap-padding: 20px;
	--rz-qlink-body-padding: 0;
	--rz-qlink-title-font-size: 18px;
	--rz-qlink-text-font-size: 16px;
	--rz-qlink-title-color: #022b4a;
	--rz-qlink-text-color: #fff;
	--rz-qlink-color: #fff;
	--rz-qlink-bg: #ffffff00;
	--rz-qlink-border-color: #cccccc00;
	--rz-qlink-border-radius: var(--bs-border-radius);
	--rz-qlink-border-width: var(--bs-border-width);
	--rz-qlink-img-height: 300px;
	--rz-qlink-img-aspect-ratio:  16 / 9;
	--rz-qlink-img-overlay-color: 0px;
	--rz-qlink-icon-width: 125px;
	--rz-qlink-icon-height: 125px;
	--rz-qlink-icon-bg-color: #ffb81c;
	--rz-qlink-icon-color: #022b4a;
	--rz-qlink-icon-border-color: #ffffff;
	--rz-qlink-icon-border-width: 3px;
	--rz-qlink-icon-border-radius: 100px;
	--rz-qlink-icon-font-size: 3rem;
	--rz-qlink-footer-border: 1px solid #ccc;
	--rz-qlink-footer-padding: .8rem;
	--rz-qlink-footer-bg: #fff;
	--rz-qlink-footer-btn-color: #000;
}

.rz-tile-wrapper {
	--rz-tile-padding: 0;
	--rz-tile-body-wrap-padding: 20px;
	--rz-tile-body-padding: 0;
	--rz-tile-title-font-size: 22px;
	--rz-tile-text-font-size: 16px;
	--rz-tile-title-color: #fff;
	--rz-tile-text-color: #fff;
	--rz-tile-color: #fff;
	--rz-tile-bg: #fff;
	--rz-tile-border-color: #ccc;
	--rz-tile-border-radius: var(--bs-border-radius);
	--rz-tile-border-width: var(--bs-border-width);
	--rz-tile-img-height: 300px;
	--rz-tile-img-aspect-ratio: 16 / 9;
	--rz-tile-img-overlay-color: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.8) 100%);
	--rz-tile-icon-width: 80px;
	--rz-tile-icon-height: 80px;
	--rz-tile-icon-bg-color: #f5f5f5;
	--rz-tile-icon-color: #000;
	--rz-tile-icon-border-color: #ccc;
	--rz-tile-icon-border-width: 1px;
	--rz-tile-icon-border-radius: 100px;
	--rz-tile-icon-font-size: 2rem;
	--rz-tile-footer-border: 1px solid #ccc;
	--rz-tile-footer-padding: .8rem;
	--rz-tile-footer-bg: #fff;
	--rz-tile-footer-btn-color: #000;
}

[data-card-layout="overlay"] .rz-card-img-overlay {
	--rz-card-img-overlay-color: #000000;
}

/* section header */
.site-footer-wrap{margin-top:25px}
h1{font-size:55px;color:#163158;font-weight:600}
h2{font-size:40px;color:#00538F;font-weight:600}
h3{font-size:36px;color:#022B4A;font-weight:600}
h4{font-size:32px;color:#00538F;font-weight:600}
h5{font-size:24px;color:#0062AA;font-weight:600}
h6{font-size:20px;color:#0062AA;font-weight:600}
.floating-alert{background:var(--bs-secondary);border-radius:0}
.floating-alert-header{font-size:24px;font-weight:600}
.rz-card.rz-news-card .section-head span{color:var(--bs-secondary)}
.rz-card.rz-news-card{border-radius:0;border:0;box-shadow:0 5px 6px -5px #999;padding:44px 32px 24px}
.rz-card.rz-news-card:hover p.rz-card-date{background:#0062AA}
.rz-card.rz-news-card:hover .news-date-month-short,.rz-card.rz-news-card:hover .news-date-day{color:#fff}
.rz-card.rz-news-card:hover .rz-news-button{text-decoration:underline}
.rz-card.rz-news-card:hover .bi-arrow-right::before{color:#0062AA!important}
.rz-card.rz-news-card .tns-outer button[data-controls="next"]{background:#fff}
.rz-card.rz-news-card .tns-outer button[data-controls="prev"]{background:#fff}
.nav-controls:not(.site-work .nav-controls){display:none!important}
.site-work .tns-controls{display:none!important}
.hero-main-slider .tns-controls{z-index:1}
.hero-main-slider .tns-controls button{background:transparent;box-shadow:none;color:#fff}
.site-qlink .tns-controls button{background:#DDF0FF;box-shadow:none;color:#022B4A}
.breadcrumb li:before{font-family:FontAwesome;font-size:12px;top:5px;position:relative;margin:0 10px}
.breadcrumb li,.breadcrumb li a{font-weight:600;text-decoration:none}
.breadcrumb li a:hover{text-decoration:underline}
.site-work .nav-controls{top:14px;left:16px;right:auto;background:transparent;box-shadow:none;border:0;padding:0}
.site-work .tns-nav button{width:12px;background:#ffffff80}
.site-work .tns-nav button:after{background:#FFB81C}
.site-footer .rz-section-header-title{line-height:1;margin:0;padding:0}
.news-published-text,.news-date-year,.news-date-month-long,.news-comma{display:none}
.news-date-month-short{color:#022B4A;font-size:20px;font-style:normal;font-weight:600;display:block}
.news-date-day{color:#022B4A;font-size:32px;font-style:normal;font-weight:600;text-align:center;line-height:1}
p.rz-card-date{min-width:75px!important;height:75px!important}
.rz-card.rz-news-card h3.rz-card-title{font-size:24px;color:#022B4A}
.rz-card.rz-news-card .rz-news-button{color:#00538F;font-size:18px;font-style:normal;font-weight:500;text-transform:capitalize;background:transparent;border:0}
.rz-card.rz-news-card .bi-arrow-right::before{content:"\f136"!important;color:#FFB81C!important}
.rz-page-index .tns-outer button:hover{background:var(--bs-secondary)}
.site-explore .tns-outer button{background:#ffffff40!important;color:#fff}
.site-explore .tns-outer button:hover{background:var(--bs-secondary)!important;color:#181818}
.site-explore .rz-qlink-footer .rz-qlink-btn{border:0;position:relative;padding:24px;color:#0062AA;font-size:18px;font-weight:700;letter-spacing:3.6px;text-transform:uppercase}
.site-explore .rz-qlink-footer .rz-qlink-btn::before{content:"";height:3px;width:50px;background:#FFB81C;position:absolute;top:0;left:50%;transform:translateX(-50%)}
.rz-qlink .rz-qlink-icon{box-shadow:0 4px 4px 0 #00000040}
.col-side-wrap .nav-link{color:#0058BA!important;font-size:18px;font-weight:600;border:0!important}
.col-side-wrap .day-cell{color:#270A3D!important;font-size:18px;font-style:normal;font-weight:700;text-transform:uppercase;border:0}
.col-side-wrap .hours-cell{color:#270A3D;font-size:18px;font-style:normal;font-weight:400;text-transform:capitalize;border:0}
.col-side-wrap .rz-module-header-text{font-weight:600}
.col-side-wrap .staff-avatar-position{display:block!important}
.col-side-wrap .avatar-img{background-color:transparent!important;width:150px!important}
.col-side-wrap .staff-position{color:#022B4A;font-size:18px;font-style:normal;font-weight:400;order:2}
.col-side-wrap .staffmember-location-link{color:#022B4A;font-size:18px;font-weight:500;text-decoration:none;padding-right:90px!important;align-items:baseline!important}
.col-side-wrap .staffmember-name p{color:#022B4A!important;font-size:18px;font-weight:400}
.col-side-wrap .staffmember-position p{color:#022B4A;font-size:18px!important;font-style:normal;font-weight:600}
.col-side-wrap .staffmember-contact a{color:#022B4A;font-size:18px;font-weight:500;text-decoration:none;margin:12px 0}
.col-side-wrap .staffmember-contact a:hover{color:#0062AA;text-decoration:underline!important}
.col-side-wrap .staffmember-contact a:hover .rz-btn-icon{color:#022B4A}
.col-side-wrap .staffmember-contact a:hover i{color:#022B4A}
.staffmember-location-link:hover{color:#0062AA;text-decoration:underline!important}
.staffmember-location-link:hover i{color:#022B4A}
.staffmember-location-link:hover{color:#0062AA;text-decoration:underline!important}
.staffmember-location-link:hover i{color:#022B4A}
.col-side-wrap .staffmember-social a{background:#022B4A;display:flex;width:36px;height:36px;text-align:center;justify-content:center;align-items:center;border-radius:50%;color:#fff}
.col-side-wrap .staffmember-social a:hover{background:#0058BA}
.col-side-wrap .rz-staffmember-card-wrapper{margin-bottom:45px}
.col-side-wrap .staffmember-bio{color:#022B4A;font-size:18px;font-weight:400;line-height:1.5;padding-right:32px}
.staff-position-name{display:flex;flex-direction:column}
.breadcrumb li,.breadcrumb li a{font-size:18px!important}
.staffmember-avatar-position{flex-direction:column;align-items:baseline!important}
.staffmember-location{order:1}
.staffmember-contact{order:2}
.staffmember-bio{order:3}
.staffmember-social{order:4;column-gap:15px!important}
.col-side-wrap .rz-link-list-wrapper .list-group-item{background:#ffffff80!important;margin-bottom:20px;border-radius:5px!important;padding:16px 20px;font-weight:600;color:#00538F;font-size:18px}
.col-side-wrap .rz-link-list-wrapper .list-group-item:hover{background:#00538f;color:#fff}
.col-side-wrap .rz-link-list-wrapper .list-group-item:last-of-type{margin-bottom:0}
.col-side-wrap .rz-link-list-wrapper a.list-group-item.list-group-item-action:hover{background:#00538F!important;color:#fff!important}
.col-side-wrap .rz-link-list-wrapper a.list-group-item.list-group-item-action:hover span{color:#fff!important}
.col-side-wrap .rz-submenu-wrapper{margin-bottom:45px}
.col-side-wrap .rz-hours-of-op-wrapper{margin-bottom:45px}
.col-side-wrap .rz-staff-card-wrapper{margin-bottom:45px}
.rz-card.rz-news-card .stretched-link{background:transparent}
.rz-mini-events .mini-events-list{display:block!important}
.rz-mini-events .mini-calendar{display:block!important;background:#fff;position:relative;z-index:1;overflow:hidden;padding:45px 10px 70px}
.rz-mini-events h2.fc-toolbar-title{color:#181818;font-size:32px!important;font-style:normal;font-weight:700;line-height:normal;text-transform:uppercase}
.rz-mini-events .fc-prev-button,.rz-mini-events .fc-next-button{display:inline-flex;align-items:center;justify-content:center;background-color:unset!important;border-color:transparent;padding:0}
.rz-mini-events .fc-prev-button .fc-icon,.rz-mini-events .fc-next-button .fc-icon{width:30px;height:30px;display:flex;align-items:center;justify-content:center;background:#DDF0FF;font-size:18px!important;color:#0062AA}
.rz-mini-events .fc-button:hover .fc-icon{background:var(--bs-secondary);color:#022B4A}
.rz-mini-events .fc-icon-chevron-left:before{content:"\f104";display:inline-block;font-family:FontAwesome}
.rz-mini-events .fc-icon-chevron-right:before{content:"\f105";display:inline-block;font-family:FontAwesome}
.rz-mini-events .fc-button-group{display:none}
.rz-mini-events .fc-button-group button{border-radius:unset;flex:unset}
.rz-mini-events .fc .fc-scrollgrid-section-header>th{background:transparent}
.rz-mini-events .fc-toolbar.fc-header-toolbar{margin-bottom:0}
.rz-mini-events .fc .fc-daygrid-day-top{justify-content:center}
.rz-mini-events .fc-theme-standard td,.rz-mini-events .fc-theme-standard th{border:none}
.rz-mini-events .fc-theme-standard .fc-scrollgrid{border:none}
.rz-mini-events .fc-dayGridMonth-view .fc-daygrid-day-events{display:none}
.rz-mini-events .fc-col-header-cell a{padding:15px 0;line-height:normal;color:#022B4A;font-size:20px;font-style:normal;font-weight:600;text-transform:uppercase}
.rz-mini-events a.fc-daygrid-day-number{color:#383838;font-size:18px;font-weight:600;text-decoration:none;pointer-events:none;padding:12px 0;margin:1px;max-width:55px;width:100%;height:41px;display:flex;align-items:center;justify-content:center}
.rz-mini-events .day-has-event.fc-day-today a.fc-daygrid-day-number{color:#fff}
.rz-mini-events .fc .fc-daygrid-day.fc-day-today{background-color:unset}
.rz-mini-events .fc-dayGridMonth-view .fc-day-today .fc-daygrid-day-top a{color:#0062AA!important}
.rz-mini-events .fc-dayGridMonth-view .fc-day-today .fc-daygrid-day-top a::after{background:#DDF0FF!important}
.rz-mini-events .fc-event:hover{color:#000!important}
.rz-mini-events .fc .fc-day-other .fc-daygrid-day-top{opacity:1}
.rz-mini-events .fc .fc-day-other .fc-daygrid-day-top a{color:#A3A3A3;font-weight:600}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-today-button{color:#383838!important;background:#DDF0FF!important;padding:0 5px;border-radius:unset;line-height:1.2;height:24px;position:absolute;bottom:40px;left:calc(50% - -28px);transform:translateX(-50%);margin-left:0;line-height:1;text-transform:capitalize}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1){position:absolute;left:20px;right:20px;top:58px;background:transparent;display:flex;justify-content:space-between;align-items:center;height:0}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1) button{flex:unset}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(3){width:100%;text-align:center;padding:0 35px}
.rz-mini-events .fc-toolbar-chunk .fc-dayGridMonth-button{color:#fff!important;background:#4B4B4B!important;padding:0 5px;position:absolute;bottom:40px;left:calc(50% - 28px);transform:translateX(-50%);margin:0;border:none;border-radius:0;height:24px;line-height:1px;text-transform:capitalize!important}
.rz-mini-events .day-has-event .fc-daygrid-day-top a{color:#022B4A!important;font-weight:700!important;pointer-events:all}
.rz-mini-events .day-has-event .fc-daygrid-day-top a::after{background:#FFB81C!important}
.rz-mini-events .fc-daygrid-day-top a::after{content:'';position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:100%;height:100%;max-width:35px;max-height:35px;background:transparent;z-index:-1}
.rz-mini-events .day-has-event .fc-daygrid-day-top a:hover{opacity:1}
.rz-mini-events table.fc-col-header,.rz-mini-events .fc-daygrid-body.fc-daygrid-body-unbalanced.fc-daygrid-body-natural,.rz-mini-events table.fc-scrollgrid-sync-table{width:100%!important;background:#fff!important}
.rz-mini-events .mini-events-list.mini-list-loaded h3{color:#000919;font-size:20px;font-weight:700;letter-spacing:1px;text-transform:uppercase;text-align:center}
.fc .fc-button-primary:not(:disabled).fc-button-active,.fc .fc-button-primary:not(:disabled):active{background-color:#00538F!important;color:#fff!important}
span.cal-event-day-of-week-long{display:none}
span.cal-event-day-of-week-short{display:none}
span.cal-event-comma{display:none}
span.cal-event-month-long{display:none}
span.cal-event-year{display:none}
span.cal-event-start-day-ord{display:none}
span.cal-event-month-short{font-size:20px;font-weight:600}
#event-modal-dialog .modal-footer .btn{color:#fff}
.mini-events-list .row{margin-top:0!important;height:unset!important}
.rz-mini-events .rz-element{position:static!important;margin-top:19px}
.rz-mini-events .cal-event{border:0!important;background:#fff;padding:20px!important;position:relative}
.rz-mini-events .cal-event:hover time.cal-date{background:#0062AA;color:#fff;transition:.3s all}
.rz-mini-events .cal-event-title{color:#383838;font-size:18px;font-weight:600;line-height:1.2;display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.cal-event-wrap::after{content:"Read More";position:relative;color:#0062AA;font-size:18px;font-weight:600;top:5px}
.rz-mini-events time.cal-date{color:#042340;font-size:30px;font-weight:800;line-height:1;text-transform:uppercase;flex:1 0 69px;display:grid;align-content:center;justify-content:center;background:#FFB81C;min-width:90px;height:90px}
.rz-mini-events time.cal-date span{font-size:20px;font-weight:600}
.rz-mini-events .cal-item{display:flex;gap:30px}
.rz-mini-events .cal-content{display:grid;align-content:center}
.rz-mini-events .fc-toolbar-chunk .fc-dayGridMonth-button{color:#fff!important;background:#0062AA!important}
.rz-section-header-title span{color:#FFB81C}
button.rz-news-button.btn-primary{background:transparent!important;gap:10px!important}
.btn-all-events .btn:hover,.btn-all-events .btn:focus{background:#DDF0FF!important;color:#00538F!important}
#freeform .col-post .rz-rte-element{font-size:18px}
@media screen and (min-width: 992px) {
.main-logo.main-logo-image{margin-top:-60px}
.site-explore .rz-qlink-body{padding:15px}
.site-explore .rz-qlink-wrap:hover .rz-qlink-btn.stretched-link{color:#022B4A!important}
.col-side-wrap{padding-bottom:130px}
#submenu>li:hover>a:not(.dropdown-toggle),#submenu li:hover>span:not(.dropdown-toggle){background:#022B4A;color:#fff!important}
#submenu a,#submenu li > span{padding:.5rem}
.col-side-wrap .rz-link-list-wrapper{padding-right:2rem}
.flyout-box,.hours-box,.staff-box{margin-bottom:37px}
.staff-info{padding-right:2rem}
#freeform .col-post-wrap{padding:32px 32px 157px}
#freeform .site-footer-wrap{margin-top:-157px;position:relative;z-index:9}
.alert-button:hover{text-decoration:none;cursor:pointer;background:#0062AA;color:#fff}
#nav .dropdown-menu{--bs-dropdown-border-width:0}
.col-side-wrap .nav-link.dropdown-toggle{position:absolute;right:0}
.site-header{background:#fff!important}
.top-header{background:#00538F;display:flex!important}
.top-header .rz-column-block{display:flex!important;align-items:center}
button.translate-button{background:var(--bs-secondary)!important;border-radius:60px;margin-right:24px;height:35px;color:#022B4A!important;font-size:18px!important;font-weight:500!important}
button.translate-button:hover{background:#DDF0FF!important}
#nav a:not(.mega-button-link),#nav span:not(.mega-button span){font-size:24px;font-weight:600!important;padding:1.13rem 2rem}
.rz-ada-floaty-btn-element button,.rz-share-floaty-btn-element button{border-radius:0}
.rz-share-floaty-btn-element button:hover{background:#022B4A}
.rz-ada-floaty-btn-element button:hover,.rz-share-floaty-btn-element button:hover{background:#022B4A}
.btn.dropdown-toggle::after{display:none!important}
.site-header input.form-control{border-radius:0;background:#DDF0FF;border:0;height:60px;padding-left:54px;font-size:18px}
.header-search-wrap{max-width:332px}
.homepage-quick-links{margin-top:-90px;z-index:1}
.site-explore .rz-qlink{border:3px solid transparent}
.site-explore .rz-qlink:hover{border:3px solid var(--bs-secondary)}
.rz-card.rz-news-card .btn-warning,.site-event .btn-warning{font-weight:500}
.rz-card.rz-news-card .btn-warning:hover{background:#0062AA!important;color:#fff!important}
.site-event .btn-warning:hover{background:#0062AA!important;color:#fff!important}
.site-explore .rz-qlink-wrap:hover .rz-qlink-img{transition:.3s all}
.site-explore .rz-qlink-wrap:hover .rz-qlink-img-overlay{opacity:0}
.rz-qlink-wrap:hover .rz-qlink-icon{background:#0062AA;color:#fff}
.rz-qlink-wrap:hover .rz-qlink-title{color:#0062AA}
.rz-qlink-wrapper .bi-chevron-left::before,.rz-qlink-wrapper .bi-chevron-right::before{font-weight:700!important}
.homepage-quick-links .tiny-carousel{padding-bottom:0}
.rz-card.rz-news-card .tns-ovh{padding-top:40px;margin-top:-30px}
.site-header #nav>li::before{content:"";position:relative;right:0;width:3px;height:24px;background:#FFB81C}
.site-header #nav>li:first-child::before{display:none}
p.rz-card-date{background:#ffc107;position:absolute;top:-40px;z-index:9999999999;border-radius:0;left:50%;transform:translate(-50%);width:75px;height:75px;text-align:center}
.rz-card.rz-news-card .tns-controls{position:absolute;right:170px;top:-88px;left:auto!important;bottom:auto!important}
.footer-top-ic{position:absolute!important;left:-50px;top:-10px}
.site-footer .rz-column-block{position:relative}
.social-media-link .btn:hover{opacity:.5}
.site-header .dropdown-header-item{display:none}
#nav ul li a:not(.mega-button-link):not(.dropdown-header),#nav ul li:not(.make-mega) span{font-size:18px;font-weight:600;margin-bottom:16px;text-transform:uppercase}
#nav ul li a:not(.mega-button-link):not(.dropdown-header):hover,#nav ul li:not(.make-mega) span:hover{background:none;color:var(--bs-secondary);text-decoration:underline}
#nav .mega-wrap-inner li li a:not(.fa):not(.dropdown-header),#nav .mega-wrap-inner li li span:not(.fa){font-size:16px;font-weight:600;margin-bottom:8px;text-transform:capitalize}
.nav-border{display:none!important}
.staff-avatar{margin-bottom:24px}
.rz-mini-events time.cal-date{position:absolute;left:-45px;top:50%;transform:translateY(-50%)}
.rz-mini-events .cal-event{min-height:133px;padding-left:74px!important;align-items:center;display:flex}
.rz-mini-events .cal-event:hover{background:#DDF0FF}
.rz-mini-events .cal-event:hover .cal-event-title{color:#022B4A}
.rz-mini-events .cal-event:hover .cal-event-wrap::after{color:#022B4A}
.rz-mini-events .cal-event:hover .cal-event-date{background:#0062AA;color:#fff}
.mini-events-list .cal-event:after{content:"\f105";position:absolute;right:0;top:50%;transform:translateY(-50%);background:#FFB81C;color:#022B4A;width:36px;height:36px;display:flex;align-items:center;justify-content:center;margin-right:-15px;transition:.3s all;font-family:FontAwesome}
.mini-events-list .cal-event:hover:after{height:100%;background:#0062AA;color:#fff}
.rz-mini-events .rz-element{margin-bottom:40px;margin-top:0!important}
.rz-mini-events .rz-element:last-of-type{margin-bottom:0}
.site-header .rz-address-wrapper .btn-link{font-size:18px;padding:0}
.site-header .rz-address-wrapper .btn-link i{color:var(--bs-secondary)}
.site-header .rz-address-wrapper .btn-link:hover,.site-header .btn-phone .btn:hover{color:#FFB81C}
.header-site-search span.vr{display:none!important}
.site-header .header-site-search .btn-link{position:absolute;left:20px;color:#022B4A;right:auto!important}
#nav>li>a.show{outline:none!important;offset:0!important}
}
.floating-alert{background:var(--bs-secondary);border-radius:0}
.floating-alert-header{font-size:24px;font-weight:600}
.rz-card.rz-news-card{border-radius:0;border:0;box-shadow:0 5px 6px -5px #999;padding:44px 32px 24px}
.rz-card.rz-news-card:hover p.rz-card-date{background:#0062AA}
.rz-card.rz-news-card:hover .news-date-month-short,.rz-card.rz-news-card:hover .news-date-day{color:#fff}
.rz-card.rz-news-card:hover .rz-news-button{text-decoration:underline}
.rz-card.rz-news-card:hover .bi-arrow-right::before{color:#0062AA!important}
.site-footer .rz-section-header-title{line-height:1;margin:0;padding:0}
.news-published-text,.news-date-year,.news-date-month-long,.news-comma{display:none}
.news-date-month-short{color:#022B4A;font-size:20px;font-style:normal;font-weight:600;display:block}
.news-date-day{color:#022B4A;font-size:32px;font-style:normal;font-weight:600;text-align:center;line-height:1}
p.rz-card-date{min-width:75px!important;height:75px!important}
.rz-card.rz-news-card h3.rz-card-title{font-size:24px}
.rz-card.rz-news-card .rz-news-button{color:#00538F;font-size:18px;font-style:normal;font-weight:500;text-transform:capitalize;background:transparent;border:0}
.rz-card.rz-news-card .bi-arrow-right::before{content:"\f136"!important;color:#FFB81C!important}
.rz-mini-events .mini-events-list{display:block!important}
.rz-mini-events .mini-calendar{display:block!important;background:#fff;position:relative;z-index:1;overflow:hidden;padding:45px 10px 70px}
.rz-mini-events h2.fc-toolbar-title{color:#181818;font-size:32px!important;font-style:normal;font-weight:700;line-height:normal;text-transform:uppercase}
.rz-mini-events .fc-prev-button,.rz-mini-events .fc-next-button{display:inline-flex;align-items:center;justify-content:center;background-color:unset!important;border-color:transparent;padding:0}
.rz-mini-events .fc-prev-button .fc-icon,.rz-mini-events .fc-next-button .fc-icon{width:30px;height:30px;display:flex;align-items:center;justify-content:center;background:#DDF0FF;font-size:18px!important;color:#0062AA}
.rz-mini-events .fc-icon-chevron-left:before{content:"\f104";display:inline-block;font-family:FontAwesome}
.rz-mini-events .fc-icon-chevron-right:before{content:"\f105";display:inline-block;font-family:FontAwesome}
.rz-mini-events .fc-button-group{display:none}
.rz-mini-events .fc-button-group button{border-radius:unset;flex:unset}
.rz-mini-events .fc .fc-scrollgrid-section-header>th{background:transparent}
.rz-mini-events .fc-toolbar.fc-header-toolbar{margin-bottom:0}
.rz-mini-events .fc .fc-daygrid-day-top{justify-content:center}
.rz-mini-events .fc-theme-standard td,.rz-mini-events .fc-theme-standard th{border:none}
.rz-mini-events .fc-theme-standard .fc-scrollgrid{border:none}
.rz-mini-events .fc-dayGridMonth-view .fc-daygrid-day-events{display:none}
.rz-mini-events .fc-col-header-cell a{padding:15px 0;line-height:normal;color:#022B4A;font-size:20px;font-style:normal;font-weight:600;text-transform:uppercase}
.rz-mini-events a.fc-daygrid-day-number{color:#383838;font-size:18px;font-weight:600;text-decoration:none;pointer-events:none;padding:12px 0;margin:1px;max-width:55px;width:100%;height:41px;display:flex;align-items:center;justify-content:center}
.rz-mini-events .day-has-event.fc-day-today a.fc-daygrid-day-number{color:#fff}
.rz-mini-events .fc .fc-daygrid-day.fc-day-today{background-color:unset}
.rz-mini-events .fc-dayGridMonth-view .fc-day-today .fc-daygrid-day-top a{color:#0062AA!important}
.rz-mini-events .fc-dayGridMonth-view .fc-day-today .fc-daygrid-day-top a::after{background:#DDF0FF!important}
.rz-mini-events .fc-event:hover{color:#000!important}
.rz-mini-events .fc .fc-day-other .fc-daygrid-day-top{opacity:1}
.rz-mini-events .fc .fc-day-other .fc-daygrid-day-top a{color:#A3A3A3;font-weight:600}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-today-button{color:#383838!important;background:#DDF0FF!important;padding:0 5px;border-radius:unset;line-height:1.2;height:24px;position:absolute;bottom:40px;left:calc(50% - -28px);transform:translateX(-50%);margin-left:0;line-height:1;text-transform:capitalize}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1){position:absolute;left:20px;right:20px;top:58px;background:transparent;display:flex;justify-content:space-between;align-items:center;height:0}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1) button{flex:unset}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(3){width:100%;text-align:center;padding:0 35px}
.rz-mini-events .fc-toolbar-chunk .fc-dayGridMonth-button{color:#fff!important;background:#4B4B4B!important;padding:0 5px;position:absolute;bottom:40px;left:calc(50% - 28px);transform:translateX(-50%);margin:0;border:none;border-radius:0;height:24px;line-height:1px;text-transform:capitalize!important}
.rz-mini-events .day-has-event .fc-daygrid-day-top a{color:#022B4A!important;font-weight:700!important;pointer-events:all}
.rz-mini-events .day-has-event .fc-daygrid-day-top a::after{background:#FFB81C!important}
.rz-mini-events .fc-daygrid-day-top a::after{content:'';position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:100%;height:100%;max-width:35px;max-height:35px;background:transparent;z-index:-1}
.rz-mini-events .day-has-event .fc-daygrid-day-top a:hover{opacity:1}
.rz-mini-events table.fc-col-header,.rz-mini-events .fc-daygrid-body.fc-daygrid-body-unbalanced.fc-daygrid-body-natural,.rz-mini-events table.fc-scrollgrid-sync-table{width:100%!important;background:#fff!important}
.rz-mini-events .mini-events-list.mini-list-loaded h3{color:#000919;font-size:20px;font-weight:700;letter-spacing:1px;text-transform:uppercase;text-align:center}
.fc .fc-button-primary:not(:disabled).fc-button-active,.fc .fc-button-primary:not(:disabled):active{background-color:#00538F!important;color:#fff!important}
.mini-events-list .row{margin-top:0!important;height:unset!important}
.rz-mini-events .rz-element{position:static!important;margin-top:19px}
.rz-mini-events .cal-event{border:0!important;background:#fff;padding:20px!important;position:relative}
.rz-mini-events .cal-event:hover time.cal-date{background:#0062AA;color:#fff;transition:.3s all}
.rz-mini-events .cal-title{color:#383838;font-size:18px;font-weight:600;line-height:1.2;display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.rz-mini-events .cal-event-date{color:#042340;font-size:30px;font-weight:800;line-height:1;text-transform:uppercase;flex:1 0 69px;display:grid;align-content:center;justify-content:center;background:#FFB81C;min-width:90px;height:90px;position:absolute;left:-40px;top:50%;transform:translateY(-50%);text-align:center}
.rz-mini-events time.cal-date span{font-size:20px;font-weight:600}
.rz-mini-events .cal-item{display:flex;gap:30px}
.rz-mini-events .cal-content{display:grid;align-content:center}
.rz-mini-events .fc-toolbar-chunk .fc-dayGridMonth-button{color:#fff!important;background:#0062AA!important}
.site-explore .rz-qlink-img{background-size:85%;position:absolute;z-index:1}
.site-explore .rz-qlink-wrap .rz-qlink-img-wrap{background-size:cover!important;position:relative}
.site-explore .rz-qlink-wrap .rz-qlink-img-wrap::after{content:"";width:100%;height:100px;position:absolute;left:0;bottom:0;background:linear-gradient(to bottom,#fff0 0%,#ffffffa6 65%,#ffffffe6 90%,#ffff 100%)}

.site-explore .rz-single-image-wrapper{display:none}
.site-explore .rz-qlink-img-overlay{background:#ffffffbf}
@media screen and (min-width: 992px) {
#submenu>li:hover>a:not(.dropdown-toggle),#submenu li:hover>span:not(.dropdown-toggle){background:#022B4A;color:#fff}
.main-logo.main-logo-image{margin-top:-60px}
#nav{background-color:#fff!important}
.site-header{background:#fff!important}
.top-header{background:#00538F;display:flex!important}
.top-header .rz-column-block{display:flex!important;align-items:center}
button.translate-button{background:var(--bs-secondary)!important;border-radius:60px;margin-right:24px;height:35px;color:#022B4A!important;font-size:18px!important;font-weight:500!important}
button.translate-button:hover{background:#DDF0FF!important}
#nav a:not(.mega-button-link),#nav span:not(.mega-button span){font-size:24px}
.btn.dropdown-toggle::after{display:none!important}
.site-header input.form-control{border-radius:0;background:#DDF0FF;border:0;height:60px;padding-left:54px;font-size:18px}
.header-search-wrap{max-width:332px}
.homepage-quick-links{margin-top:-170px}
.site-explore .rz-qlink{border:2px solid transparent}
.site-explore .rz-qlink:hover{border:3px solid var(--bs-secondary)}
.site-explore .rz-qlink-title{text-align:center}
.site-explore .rz-qlink-text{text-align:center;font-size:18px}
.site-news .tns-ovh{padding-top:40px;margin-top:-30px}
.site-header #nav>li::before{content:"";position:relative;right:0;width:3px;height:24px;background:#FFB81C}
.site-header #nav>li:first-child::before{display:none}
p.rz-card-date{background:#ffc107;position:absolute;top:-40px;z-index:9999999999;border-radius:0;left:50%;transform:translate(-50%);width:75px;height:75px;text-align:center}
.site-news .tns-controls{position:absolute;right:170px;top:-72px;left:auto!important;bottom:auto!important}
.footer-top-ic{position:absolute!important;left:-50px;top:-10px}
.site-footer .rz-column-block{position:relative}
.social-media-link .btn:hover{opacity:.5}
.site-explore .tns-controls{left:auto!important;bottom:auto!important;top:-80px;right:0!important;column-gap:16px!important}
.site-header-wrap.sticky-top{box-shadow:0 0 12px -7px}
.rz-ada-floaty-btn-element.rz-ada-btn-element{left:24px;right:auto}
.rz-share-floaty-btn-element{left:auto;right:0}
.rz-share-floaty-btn-element button{width:40px;height:40px}
.rz-ada-floaty-btn-element button{border-radius:100px;border:2px solid #fff;position:relative;width:60px;height:60px}
.rz-ada-floaty-btn-element button::after{content:"";width:45px;height:44px;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);border:2px solid #fff;border-radius:100%}
.rz-mini-events time.cal-date{position:absolute;left:-45px;top:50%;transform:translateY(-50%)}
.rz-mini-events .cal-event{min-height:133px;padding-left:74px!important;align-items:center;display:flex}
.mini-events-list .cal-event:hover:after{height:100%;background:#0062AA;color:#fff}
.rz-mini-events .rz-element{margin-bottom:40px;margin-top:0!important}
.rz-mini-events .rz-element:last-of-type{margin-bottom:0}
.site-header .rz-address-wrapper .btn-link{font-size:18px}
.site-header .rz-address-wrapper .btn-link:hover,.site-header .btn-phone .btn:hover{color:#FFB81C}
.header-site-search span.vr{display:none!important}
.site-header .header-site-search .btn-link{position:absolute;left:20px;color:#022B4A;right:auto!important}
}
@media screen and (max-width: 991px) {
&nbsp; .site-footer-wrap{margin-top:0}
	.homepage-quick-links{margin:0 !important}
.rz-vr-divider{display:none!important}
.site-footer .rz-single-image{display:none}
.rz-mini-events .cal-event-date{left:0;height:100%}
.rz-mini-events .cal-event{padding-left:114px!important}
.rz-vr-divider{display:none!important}
.site-footer .rz-single-image{display:none}
#freeform .col-post-wrap{--rz-freeform-post-padding:1rem}
.rz-card.rz-news-card{padding:0}
p.rz-card-date{min-width:75px!important;height:75px!important;background:#ffc107;border-radius:0;width:75px;height:75px;text-align:center}
}
